.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bdd01b48-0286-1e45-02a6-4b8a8e2bf79f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdd01b48-0286-1e45-02a6-4b8a8e2bf79f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-754741ea-eb3c-ea5c-bbf4-7da6ff9ebea6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-754741ea-eb3c-ea5c-bbf4-7da6ff9ebea6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b17916b-6882-af98-b4ab-c0885f7493c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b17916b-6882-af98-b4ab-c0885f7493c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
